Activity log for bug #680545

Date Who What changed Old value New value Message
2010-11-23 16:08:03 Pete Goodall bug added bug
2010-11-23 16:17:03 Pete Goodall attachment added network-indicator-on-left.png https://bugs.launchpad.net/ubuntu/+source/indicator-network/+bug/680545/+attachment/1742637/+files/network-indicator-on-left.png
2010-11-23 16:37:06 Omer Akram affects indicator-network (Ubuntu) unity (Ubuntu)
2010-11-23 16:37:06 Omer Akram unity (Ubuntu): importance Undecided Medium
2010-11-23 16:37:06 Omer Akram unity (Ubuntu): status New Confirmed
2010-11-23 16:37:28 Omer Akram bug task added unity
2010-11-23 16:37:54 Omer Akram unity: status New Confirmed
2010-12-01 18:14:38 Neil J. Patel unity: importance Undecided High
2010-12-01 18:14:38 Neil J. Patel unity: status Confirmed Triaged
2010-12-01 18:14:38 Neil J. Patel unity: milestone 3.2.6
2010-12-01 18:14:38 Neil J. Patel unity: assignee Neil J. Patel (njpatel)
2010-12-03 18:25:42 Didier Roche tags apport-bug i386 natty apport-bug bitesize i386 natty
2010-12-06 21:06:12 Neil J. Patel unity: status Triaged In Progress
2010-12-07 14:44:08 Neil J. Patel branch linked lp:~unity-team/unity/panel-fixes-2010-12-07
2010-12-07 14:44:13 Neil J. Patel unity: status In Progress Fix Committed
2010-12-08 18:21:07 Kalle Valo bug added subscriber Kalle Valo
2010-12-09 18:57:29 Launchpad Janitor branch linked lp:~unity-team/unity/packaging
2010-12-09 19:00:29 Launchpad Janitor unity (Ubuntu): status Confirmed Fix Released
2010-12-09 19:31:40 Launchpad Janitor branch linked lp:ubuntu/unity
2010-12-10 14:00:31 Didier Roche unity: status Fix Committed Fix Released